.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.107910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.410513,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.410513,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.410513,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls4c{letter-spacing:-0.136800px;}
.ls12{letter-spacing:-0.126000px;}
.ls10{letter-spacing:-0.117000px;}
.ls14{letter-spacing:-0.108000px;}
.ls35{letter-spacing:-0.092568px;}
.ls21{letter-spacing:-0.086184px;}
.ls11{letter-spacing:-0.084000px;}
.ls43{letter-spacing:-0.082992px;}
.ls17{letter-spacing:-0.081000px;}
.lse{letter-spacing:-0.079200px;}
.ls13{letter-spacing:-0.078000px;}
.ls3e{letter-spacing:-0.060648px;}
.ls3c{letter-spacing:-0.057456px;}
.ls7{letter-spacing:-0.057096px;}
.ls41{letter-spacing:-0.051072px;}
.ls3b{letter-spacing:-0.046800px;}
.ls4b{letter-spacing:-0.044688px;}
.ls37{letter-spacing:-0.043200px;}
.ls31{letter-spacing:-0.041496px;}
.ls48{letter-spacing:-0.038304px;}
.ls1a{letter-spacing:-0.028800px;}
.ls33{letter-spacing:-0.025536px;}
.ls32{letter-spacing:-0.025200px;}
.ls15{letter-spacing:-0.021000px;}
.ls1d{letter-spacing:-0.018000px;}
.ls28{letter-spacing:-0.015960px;}
.lsc{letter-spacing:-0.014400px;}
.ls1f{letter-spacing:-0.012768px;}
.ls2e{letter-spacing:-0.010800px;}
.ls2d{letter-spacing:-0.009576px;}
.ls45{letter-spacing:-0.006384px;}
.ls5{letter-spacing:-0.004800px;}
.ls9{letter-spacing:-0.004392px;}
.ls27{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls2a{letter-spacing:0.003192px;}
.lsd{letter-spacing:0.003600px;}
.ls6{letter-spacing:0.004392px;}
.ls2f{letter-spacing:0.006384px;}
.ls23{letter-spacing:0.009576px;}
.ls1{letter-spacing:0.011952px;}
.ls18{letter-spacing:0.012000px;}
.ls38{letter-spacing:0.012768px;}
.ls44{letter-spacing:0.015960px;}
.ls26{letter-spacing:0.018000px;}
.ls8{letter-spacing:0.021960px;}
.ls3{letter-spacing:0.022368px;}
.lsb{letter-spacing:0.025200px;}
.ls24{letter-spacing:0.025536px;}
.ls4{letter-spacing:0.028728px;}
.ls1c{letter-spacing:0.029952px;}
.ls4d{letter-spacing:0.035112px;}
.ls20{letter-spacing:0.038304px;}
.ls1e{letter-spacing:0.041496px;}
.ls3a{letter-spacing:0.043200px;}
.ls47{letter-spacing:0.044688px;}
.ls25{letter-spacing:0.047880px;}
.ls19{letter-spacing:0.049920px;}
.ls2b{letter-spacing:0.051072px;}
.ls36{letter-spacing:0.054264px;}
.ls2{letter-spacing:0.055776px;}
.ls2c{letter-spacing:0.057456px;}
.ls1b{letter-spacing:0.060648px;}
.ls3d{letter-spacing:0.061200px;}
.ls42{letter-spacing:0.063840px;}
.ls29{letter-spacing:0.064800px;}
.ls22{letter-spacing:0.067032px;}
.ls4a{letter-spacing:0.068400px;}
.lsa{letter-spacing:0.072000px;}
.ls49{letter-spacing:0.073416px;}
.ls16{letter-spacing:0.078000px;}
.ls30{letter-spacing:0.079800px;}
.ls3f{letter-spacing:0.082992px;}
.ls34{letter-spacing:0.086184px;}
.ls46{letter-spacing:0.095760px;}
.lsf{letter-spacing:0.111000px;}
.ls40{letter-spacing:0.121296px;}
.ls39{letter-spacing:11.500776px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3b{word-spacing:-11.488008px;}
.ws1f{word-spacing:-3.147312px;}
.ws2f{word-spacing:-3.115392px;}
.ws1e{word-spacing:-2.856840px;}
.ws36{word-spacing:-2.844072px;}
.ws17{word-spacing:-2.652000px;}
.ws2a{word-spacing:-2.390808px;}
.ws6{word-spacing:-2.367288px;}
.ws7{word-spacing:-2.305800px;}
.ws20{word-spacing:-2.301432px;}
.ws46{word-spacing:-1.675800px;}
.ws27{word-spacing:-1.423632px;}
.ws45{word-spacing:-1.420440px;}
.ws16{word-spacing:-1.113000px;}
.ws23{word-spacing:-0.494760px;}
.ws22{word-spacing:-0.478800px;}
.ws10{word-spacing:-0.285000px;}
.wsa{word-spacing:-0.234000px;}
.ws29{word-spacing:-0.226800px;}
.wsf{word-spacing:-0.187200px;}
.ws2e{word-spacing:-0.147600px;}
.ws1c{word-spacing:-0.144000px;}
.ws40{word-spacing:-0.108528px;}
.ws14{word-spacing:-0.096000px;}
.ws2{word-spacing:-0.083664px;}
.ws49{word-spacing:-0.082992px;}
.ws37{word-spacing:-0.073416px;}
.ws3f{word-spacing:-0.070224px;}
.ws33{word-spacing:-0.067032px;}
.ws4c{word-spacing:-0.060648px;}
.ws21{word-spacing:-0.054264px;}
.ws42{word-spacing:-0.051072px;}
.ws12{word-spacing:-0.048000px;}
.ws1b{word-spacing:-0.047880px;}
.ws2c{word-spacing:-0.044688px;}
.ws4a{word-spacing:-0.041496px;}
.ws2b{word-spacing:-0.038304px;}
.ws24{word-spacing:-0.035112px;}
.ws4b{word-spacing:-0.031920px;}
.ws1d{word-spacing:-0.028728px;}
.ws47{word-spacing:-0.025536px;}
.ws4f{word-spacing:-0.022344px;}
.ws44{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws30{word-spacing:0.003192px;}
.ws48{word-spacing:0.006384px;}
.ws41{word-spacing:0.007200px;}
.ws4d{word-spacing:0.010800px;}
.ws35{word-spacing:0.012768px;}
.ws26{word-spacing:0.015960px;}
.ws8{word-spacing:0.017568px;}
.ws3e{word-spacing:0.018000px;}
.ws2d{word-spacing:0.022344px;}
.ws3{word-spacing:0.024000px;}
.ws32{word-spacing:0.025536px;}
.ws28{word-spacing:0.028728px;}
.ws4{word-spacing:0.035136px;}
.ws3c{word-spacing:0.036000px;}
.ws38{word-spacing:0.038304px;}
.ws5{word-spacing:0.039528px;}
.ws9{word-spacing:0.043920px;}
.ws19{word-spacing:0.049920px;}
.wsb{word-spacing:0.054000px;}
.ws34{word-spacing:0.054264px;}
.ws4e{word-spacing:0.057456px;}
.ws25{word-spacing:0.061200px;}
.ws3d{word-spacing:0.070224px;}
.wsd{word-spacing:0.075600px;}
.wsc{word-spacing:0.093600px;}
.ws43{word-spacing:0.095760px;}
.ws39{word-spacing:0.105336px;}
.ws3a{word-spacing:0.122400px;}
.ws18{word-spacing:0.147000px;}
.ws11{word-spacing:0.150000px;}
.ws1a{word-spacing:0.155376px;}
.wse{word-spacing:0.158400px;}
.ws15{word-spacing:0.174000px;}
.ws13{word-spacing:0.189000px;}
.ws1{word-spacing:0.199200px;}
.ws31{word-spacing:0.248976px;}
._5{margin-left:-12.416880px;}
._4{margin-left:-11.299680px;}
._1{margin-left:-1.008000px;}
._0{width:1.225368px;}
._3{width:11.491200px;}
._2{width:15.552000px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:7.920000px;}
.fs9{font-size:30.000000px;}
.fs4{font-size:31.920000px;}
.fs8{font-size:36.000000px;}
.fs2{font-size:39.840000px;}
.fs7{font-size:43.920000px;}
.fs5{font-size:48.000000px;}
.fs3{font-size:55.920000px;}
.fsa{font-size:99.840000px;}
.fs1{font-size:107.297200px;}
.fs6{font-size:120.000000px;}
.y1{bottom:32.327743px;}
.y0{bottom:63.465546px;}
.y13{bottom:70.695798px;}
.y18{bottom:76.769692px;}
.y1b{bottom:77.058902px;}
.y17{bottom:91.230196px;}
.y1a{bottom:114.559810px;}
.y16{bottom:129.020314px;}
.y19{bottom:143.480818px;}
.y15{bottom:164.303944px;}
.y14{bottom:178.764448px;}
.y75{bottom:411.192953px;}
.y74{bottom:419.187491px;}
.y73{bottom:433.650308px;}
.y12{bottom:440.519016px;}
.y72{bottom:448.113126px;}
.y11{bottom:459.794868px;}
.y71{bottom:462.575944px;}
.y70{bottom:477.422223px;}
.y10{bottom:485.534565px;}
.y31{bottom:492.552923px;}
.yf{bottom:504.810417px;}
.y6f{bottom:505.950516px;}
.y30{bottom:507.015741px;}
.y6e{bottom:520.413334px;}
.y2f{bottom:521.478559px;}
.ye{bottom:524.086270px;}
.y6d{bottom:534.876152px;}
.yd{bottom:543.362122px;}
.y6c{bottom:549.338969px;}
.y6b{bottom:564.185087px;}
.yc{bottom:581.345464px;}
.y6a{bottom:592.720482px;}
.yb{bottom:607.084872px;}
.y69{bottom:607.566600px;}
.ya{bottom:632.824280px;}
.y67{bottom:636.097367px;}
.y68{bottom:636.101995px;}
.y65{bottom:650.550930px;}
.y66{bottom:650.560185px;}
.y64{bottom:665.013748px;}
.y9{bottom:670.228785px;}
.y63{bottom:679.476566px;}
.y62{bottom:693.939384px;}
.y60{bottom:708.397575px;}
.y61{bottom:708.402202px;}
.y5f{bottom:722.860392px;}
.y5d{bottom:737.320897px;}
.y5e{bottom:737.323210px;}
.y2e{bottom:744.362969px;}
.y5c{bottom:751.783715px;}
.y3e{bottom:759.192891px;}
.y5a{bottom:766.237278px;}
.y5b{bottom:766.246532px;}
.y3d{bottom:773.655709px;}
.y2d{bottom:774.337474px;}
.y59{bottom:780.700096px;}
.y3c{bottom:788.118527px;}
.y2c{bottom:788.800292px;}
.y58{bottom:795.162913px;}
.y3b{bottom:802.581345px;}
.y2b{bottom:803.263110px;}
.y57{bottom:809.625731px;}
.y3a{bottom:817.044163px;}
.y2a{bottom:817.725927px;}
.y55{bottom:824.072353px;}
.y56{bottom:824.088549px;}
.y29{bottom:831.125995px;}
.y39{bottom:831.506981px;}
.y54{bottom:838.535171px;}
.y38{bottom:845.969799px;}
.y53{bottom:852.997989px;}
.y37{bottom:860.432616px;}
.y28{bottom:861.093558px;}
.y52{bottom:867.460807px;}
.y36{bottom:873.832844px;}
.y27{bottom:875.556376px;}
.y51{bottom:881.923625px;}
.y26{bottom:890.019194px;}
.y50{bottom:896.386443px;}
.y35{bottom:903.807188px;}
.y25{bottom:904.482012px;}
.y4f{bottom:910.849261px;}
.y34{bottom:918.270006px;}
.y24{bottom:918.944829px;}
.y4d{bottom:925.309765px;}
.y4e{bottom:925.312079px;}
.y33{bottom:932.732824px;}
.y23{bottom:933.407647px;}
.y4c{bottom:939.772583px;}
.y32{bottom:947.195642px;}
.y22{bottom:947.870465px;}
.y4b{bottom:954.618701px;}
.y4a{bottom:983.144841px;}
.y49{bottom:997.607659px;}
.y8{bottom:1010.918264px;}
.y48{bottom:1012.070477px;}
.y3{bottom:1014.195978px;}
.y47{bottom:1026.533294px;}
.y46{bottom:1040.996112px;}
.y45{bottom:1055.842230px;}
.y2{bottom:1064.259047px;}
.y44{bottom:1084.377625px;}
.y43{bottom:1099.223743px;}
.y7{bottom:1111.177759px;}
.y42{bottom:1113.684247px;}
.y6{bottom:1128.819574px;}
.y41{bottom:1142.217328px;}
.y40{bottom:1156.680146px;}
.y21{bottom:1170.080213px;}
.y3f{bottom:1171.526264px;}
.y20{bottom:1177.599675px;}
.y1c{bottom:1221.270398px;}
.y5{bottom:1256.736809px;}
.y1f{bottom:1268.700852px;}
.y4{bottom:1276.020373px;}
.y1e{bottom:1284.221793px;}
.y1d{bottom:1287.113894px;}
.h2{height:6.960938px;}
.he{height:22.500000px;}
.hd{height:26.367188px;}
.ha{height:27.000000px;}
.h6{height:28.054688px;}
.hb{height:31.640625px;}
.h9{height:32.940000px;}
.h4{height:35.015625px;}
.h7{height:42.187500px;}
.h5{height:49.148438px;}
.hf{height:74.880000px;}
.h3{height:75.108040px;}
.h8{height:90.000000px;}
.hc{height:1235.569748px;}
.h1{height:1237.979832px;}
.h0{height:1352.860504px;}
.w1{width:703.744538px;}
.w2{width:847.546218px;}
.w0{width:956.000000px;}
.x1{left:52.925445px;}
.x5{left:54.564303px;}
.x6{left:126.577613px;}
.x7{left:198.494521px;}
.x0{left:214.497479px;}
.x8{left:342.424739px;}
.xb{left:628.453513px;}
.xa{left:630.285176px;}
.xe{left:637.620990px;}
.x9{left:641.660773px;}
.x10{left:683.522487px;}
.x3{left:703.648134px;}
.x2{left:711.130642px;}
.x4{left:715.026238px;}
.xc{left:761.772999px;}
.x11{left:766.183645px;}
.xf{left:771.350769px;}
.xd{left:797.314604px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4c{letter-spacing:-0.113523pt;}
.ls12{letter-spacing:-0.104561pt;}
.ls10{letter-spacing:-0.097092pt;}
.ls14{letter-spacing:-0.089623pt;}
.ls35{letter-spacing:-0.076817pt;}
.ls21{letter-spacing:-0.071519pt;}
.ls11{letter-spacing:-0.069707pt;}
.ls43{letter-spacing:-0.068871pt;}
.ls17{letter-spacing:-0.067218pt;}
.lse{letter-spacing:-0.065724pt;}
.ls13{letter-spacing:-0.064728pt;}
.ls3e{letter-spacing:-0.050329pt;}
.ls3c{letter-spacing:-0.047680pt;}
.ls7{letter-spacing:-0.047381pt;}
.ls41{letter-spacing:-0.042382pt;}
.ls3b{letter-spacing:-0.038837pt;}
.ls4b{letter-spacing:-0.037084pt;}
.ls37{letter-spacing:-0.035849pt;}
.ls31{letter-spacing:-0.034435pt;}
.ls48{letter-spacing:-0.031786pt;}
.ls1a{letter-spacing:-0.023900pt;}
.ls33{letter-spacing:-0.021191pt;}
.ls32{letter-spacing:-0.020912pt;}
.ls15{letter-spacing:-0.017427pt;}
.ls1d{letter-spacing:-0.014937pt;}
.ls28{letter-spacing:-0.013244pt;}
.lsc{letter-spacing:-0.011950pt;}
.ls1f{letter-spacing:-0.010595pt;}
.ls2e{letter-spacing:-0.008962pt;}
.ls2d{letter-spacing:-0.007947pt;}
.ls45{letter-spacing:-0.005298pt;}
.ls5{letter-spacing:-0.003983pt;}
.ls9{letter-spacing:-0.003645pt;}
.ls27{letter-spacing:-0.002649pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2a{letter-spacing:0.002649pt;}
.lsd{letter-spacing:0.002987pt;}
.ls6{letter-spacing:0.003645pt;}
.ls2f{letter-spacing:0.005298pt;}
.ls23{letter-spacing:0.007947pt;}
.ls1{letter-spacing:0.009918pt;}
.ls18{letter-spacing:0.009958pt;}
.ls38{letter-spacing:0.010595pt;}
.ls44{letter-spacing:0.013244pt;}
.ls26{letter-spacing:0.014937pt;}
.ls8{letter-spacing:0.018223pt;}
.ls3{letter-spacing:0.018562pt;}
.lsb{letter-spacing:0.020912pt;}
.ls24{letter-spacing:0.021191pt;}
.ls4{letter-spacing:0.023840pt;}
.ls1c{letter-spacing:0.024856pt;}
.ls4d{letter-spacing:0.029138pt;}
.ls20{letter-spacing:0.031786pt;}
.ls1e{letter-spacing:0.034435pt;}
.ls3a{letter-spacing:0.035849pt;}
.ls47{letter-spacing:0.037084pt;}
.ls25{letter-spacing:0.039733pt;}
.ls19{letter-spacing:0.041426pt;}
.ls2b{letter-spacing:0.042382pt;}
.ls36{letter-spacing:0.045031pt;}
.ls2{letter-spacing:0.046286pt;}
.ls2c{letter-spacing:0.047680pt;}
.ls1b{letter-spacing:0.050329pt;}
.ls3d{letter-spacing:0.050787pt;}
.ls42{letter-spacing:0.052977pt;}
.ls29{letter-spacing:0.053774pt;}
.ls22{letter-spacing:0.055626pt;}
.ls4a{letter-spacing:0.056762pt;}
.lsa{letter-spacing:0.059749pt;}
.ls49{letter-spacing:0.060924pt;}
.ls16{letter-spacing:0.064728pt;}
.ls30{letter-spacing:0.066222pt;}
.ls3f{letter-spacing:0.068871pt;}
.ls34{letter-spacing:0.071519pt;}
.ls46{letter-spacing:0.079466pt;}
.lsf{letter-spacing:0.092113pt;}
.ls40{letter-spacing:0.100657pt;}
.ls39{letter-spacing:9.543880pt;}
.ws3b{word-spacing:-9.533284pt;}
.ws1f{word-spacing:-2.611786pt;}
.ws2f{word-spacing:-2.585297pt;}
.ws1e{word-spacing:-2.370739pt;}
.ws36{word-spacing:-2.360143pt;}
.ws17{word-spacing:-2.200753pt;}
.ws2a{word-spacing:-1.984004pt;}
.ws6{word-spacing:-1.964486pt;}
.ws7{word-spacing:-1.913460pt;}
.ws20{word-spacing:-1.909835pt;}
.ws46{word-spacing:-1.390657pt;}
.ws27{word-spacing:-1.181396pt;}
.ws45{word-spacing:-1.178747pt;}
.ws16{word-spacing:-0.923619pt;}
.ws23{word-spacing:-0.410575pt;}
.ws22{word-spacing:-0.397331pt;}
.ws10{word-spacing:-0.236506pt;}
.wsa{word-spacing:-0.194184pt;}
.ws29{word-spacing:-0.188209pt;}
.wsf{word-spacing:-0.155347pt;}
.ws2e{word-spacing:-0.122485pt;}
.ws1c{word-spacing:-0.119498pt;}
.ws40{word-spacing:-0.090062pt;}
.ws14{word-spacing:-0.079665pt;}
.ws2{word-spacing:-0.069428pt;}
.ws49{word-spacing:-0.068871pt;}
.ws37{word-spacing:-0.060924pt;}
.ws3f{word-spacing:-0.058275pt;}
.ws33{word-spacing:-0.055626pt;}
.ws4c{word-spacing:-0.050329pt;}
.ws21{word-spacing:-0.045031pt;}
.ws42{word-spacing:-0.042382pt;}
.ws12{word-spacing:-0.039833pt;}
.ws1b{word-spacing:-0.039733pt;}
.ws2c{word-spacing:-0.037084pt;}
.ws4a{word-spacing:-0.034435pt;}
.ws2b{word-spacing:-0.031786pt;}
.ws24{word-spacing:-0.029138pt;}
.ws4b{word-spacing:-0.026489pt;}
.ws1d{word-spacing:-0.023840pt;}
.ws47{word-spacing:-0.021191pt;}
.ws4f{word-spacing:-0.018542pt;}
.ws44{word-spacing:-0.002649pt;}
.ws0{word-spacing:0.000000pt;}
.ws30{word-spacing:0.002649pt;}
.ws48{word-spacing:0.005298pt;}
.ws41{word-spacing:0.005975pt;}
.ws4d{word-spacing:0.008962pt;}
.ws35{word-spacing:0.010595pt;}
.ws26{word-spacing:0.013244pt;}
.ws8{word-spacing:0.014579pt;}
.ws3e{word-spacing:0.014937pt;}
.ws2d{word-spacing:0.018542pt;}
.ws3{word-spacing:0.019916pt;}
.ws32{word-spacing:0.021191pt;}
.ws28{word-spacing:0.023840pt;}
.ws4{word-spacing:0.029157pt;}
.ws3c{word-spacing:0.029874pt;}
.ws38{word-spacing:0.031786pt;}
.ws5{word-spacing:0.032802pt;}
.ws9{word-spacing:0.036447pt;}
.ws19{word-spacing:0.041426pt;}
.wsb{word-spacing:0.044812pt;}
.ws34{word-spacing:0.045031pt;}
.ws4e{word-spacing:0.047680pt;}
.ws25{word-spacing:0.050787pt;}
.ws3d{word-spacing:0.058275pt;}
.wsd{word-spacing:0.062736pt;}
.wsc{word-spacing:0.077674pt;}
.ws43{word-spacing:0.079466pt;}
.ws39{word-spacing:0.087413pt;}
.ws3a{word-spacing:0.101573pt;}
.ws18{word-spacing:0.121987pt;}
.ws11{word-spacing:0.124477pt;}
.ws1a{word-spacing:0.128938pt;}
.wse{word-spacing:0.131448pt;}
.ws15{word-spacing:0.144393pt;}
.ws13{word-spacing:0.156841pt;}
.ws1{word-spacing:0.165305pt;}
.ws31{word-spacing:0.206612pt;}
._5{margin-left:-10.304105pt;}
._4{margin-left:-9.377001pt;}
._1{margin-left:-0.836485pt;}
._0{width:1.016867pt;}
._3{width:9.535933pt;}
._2{width:12.905774pt;}
.fs0{font-size:6.572385pt;}
.fs9{font-size:24.895397pt;}
.fs4{font-size:26.488703pt;}
.fs8{font-size:29.874477pt;}
.fs2{font-size:33.061088pt;}
.fs7{font-size:36.446862pt;}
.fs5{font-size:39.832636pt;}
.fs3{font-size:46.405021pt;}
.fsa{font-size:82.851883pt;}
.fs1{font-size:89.040215pt;}
.fs6{font-size:99.581590pt;}
.y1{bottom:26.827067pt;}
.y0{bottom:52.666667pt;}
.y13{bottom:58.666667pt;}
.y18{bottom:63.707067pt;}
.y1b{bottom:63.947067pt;}
.y17{bottom:75.707067pt;}
.y1a{bottom:95.067067pt;}
.y16{bottom:107.067067pt;}
.y19{bottom:119.067067pt;}
.y15{bottom:136.347067pt;}
.y14{bottom:148.347067pt;}
.y75{bottom:341.227067pt;}
.y74{bottom:347.861307pt;}
.y73{bottom:359.863227pt;}
.y12{bottom:365.563200pt;}
.y72{bottom:371.865147pt;}
.y11{bottom:381.559200pt;}
.y71{bottom:383.867067pt;}
.y70{bottom:396.187200pt;}
.y10{bottom:402.919200pt;}
.y31{bottom:408.743360pt;}
.yf{bottom:418.915200pt;}
.y6f{bottom:419.861307pt;}
.y30{bottom:420.745280pt;}
.y6e{bottom:431.863227pt;}
.y2f{bottom:432.747200pt;}
.ye{bottom:434.911200pt;}
.y6d{bottom:443.865147pt;}
.yd{bottom:450.907200pt;}
.y6c{bottom:455.867067pt;}
.y6b{bottom:468.187067pt;}
.yc{bottom:482.427547pt;}
.y6a{bottom:491.867067pt;}
.yb{bottom:503.787307pt;}
.y69{bottom:504.187067pt;}
.ya{bottom:525.147067pt;}
.y67{bottom:527.863227pt;}
.y68{bottom:527.867067pt;}
.y65{bottom:539.857467pt;}
.y66{bottom:539.865147pt;}
.y64{bottom:551.859387pt;}
.y9{bottom:556.187067pt;}
.y63{bottom:563.861307pt;}
.y62{bottom:575.863227pt;}
.y60{bottom:587.861307pt;}
.y61{bottom:587.865147pt;}
.y5f{bottom:599.863227pt;}
.y5d{bottom:611.863227pt;}
.y5e{bottom:611.865147pt;}
.y2e{bottom:617.707067pt;}
.y5c{bottom:623.865147pt;}
.y3e{bottom:630.013627pt;}
.y5a{bottom:635.859387pt;}
.y5b{bottom:635.867067pt;}
.y3d{bottom:642.015547pt;}
.y2d{bottom:642.581307pt;}
.y59{bottom:647.861307pt;}
.y3c{bottom:654.017467pt;}
.y2c{bottom:654.583227pt;}
.y58{bottom:659.863227pt;}
.y3b{bottom:666.019387pt;}
.y2b{bottom:666.585147pt;}
.y57{bottom:671.865147pt;}
.y3a{bottom:678.021307pt;}
.y2a{bottom:678.587067pt;}
.y55{bottom:683.853627pt;}
.y56{bottom:683.867067pt;}
.y29{bottom:689.707067pt;}
.y39{bottom:690.023227pt;}
.y54{bottom:695.855547pt;}
.y38{bottom:702.025147pt;}
.y53{bottom:707.857467pt;}
.y37{bottom:714.027067pt;}
.y28{bottom:714.575547pt;}
.y52{bottom:719.859387pt;}
.y36{bottom:725.147200pt;}
.y27{bottom:726.577467pt;}
.y51{bottom:731.861307pt;}
.y26{bottom:738.579387pt;}
.y50{bottom:743.863227pt;}
.y35{bottom:750.021307pt;}
.y25{bottom:750.581307pt;}
.y4f{bottom:755.865147pt;}
.y34{bottom:762.023227pt;}
.y24{bottom:762.583227pt;}
.y4d{bottom:767.865147pt;}
.y4e{bottom:767.867067pt;}
.y33{bottom:774.025147pt;}
.y23{bottom:774.585147pt;}
.y4c{bottom:779.867067pt;}
.y32{bottom:786.027067pt;}
.y22{bottom:786.587067pt;}
.y4b{bottom:792.187067pt;}
.y4a{bottom:815.859387pt;}
.y49{bottom:827.861307pt;}
.y8{bottom:838.907067pt;}
.y48{bottom:839.863227pt;}
.y3{bottom:841.627067pt;}
.y47{bottom:851.865147pt;}
.y46{bottom:863.867067pt;}
.y45{bottom:876.187067pt;}
.y2{bottom:883.171733pt;}
.y44{bottom:899.867067pt;}
.y43{bottom:912.187067pt;}
.y7{bottom:922.107067pt;}
.y42{bottom:924.187067pt;}
.y6{bottom:936.747067pt;}
.y41{bottom:947.865147pt;}
.y40{bottom:959.867067pt;}
.y21{bottom:970.987067pt;}
.y3f{bottom:972.187067pt;}
.y20{bottom:977.227067pt;}
.y1c{bottom:1013.467067pt;}
.y5{bottom:1042.898747pt;}
.y1f{bottom:1052.827067pt;}
.y4{bottom:1058.901147pt;}
.y1e{bottom:1065.707067pt;}
.y1d{bottom:1068.107067pt;}
.h2{height:5.776510pt;}
.he{height:18.671548pt;}
.hd{height:21.880720pt;}
.ha{height:22.405858pt;}
.h6{height:23.281087pt;}
.hb{height:26.256865pt;}
.h9{height:27.335146pt;}
.h4{height:29.057597pt;}
.h7{height:35.009153pt;}
.h5{height:40.785663pt;}
.hf{height:62.138912pt;}
.h3{height:62.328150pt;}
.h8{height:74.686192pt;}
.hc{height:1025.333333pt;}
.h1{height:1027.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:584.000000pt;}
.w2{width:703.333333pt;}
.w0{width:793.333333pt;}
.x1{left:43.920000pt;}
.x5{left:45.280000pt;}
.x6{left:105.040000pt;}
.x7{left:164.720000pt;}
.x0{left:178.000000pt;}
.x8{left:284.160000pt;}
.xb{left:521.520000pt;}
.xa{left:523.040000pt;}
.xe{left:529.127600pt;}
.x9{left:532.480000pt;}
.x10{left:567.218800pt;}
.x3{left:583.920000pt;}
.x2{left:590.129333pt;}
.x4{left:593.362080pt;}
.xc{left:632.154720pt;}
.x11{left:635.814880pt;}
.xf{left:640.102800pt;}
.xd{left:661.648800pt;}
}
